#header-wrap2_min {
	background: url("../image/main_top_min.png") no-repeat center 36px transparent;
    margin: 0 auto;
    padding: 0;
    text-align: left;

}
#header_min {
	height: 163px;
/*	margin-bottom: 8px;*/
	padding-bottom: 4px;
	position: relative;
	z-index: 99;
	margin-left: auto;
    margin-right: auto;
    text-align: left;
	width: 1000px;
}
#header_min  #cart {
	position: absolute;
	top: 97px;
	right: 0px;
	z-index: 9;
	min-width: 367px;
	background: url('../image/shopping_cart.png') 100% 0% no-repeat;
}
#header_min #cart .heading {
	font-size: 11px;
	font-weight: bold;
	float: right;
	margin-left: 172px;
	margin-bottom: 15px;
	margin-top: 14px;
	margin-right: 30px;
	padding-left: 14px;
	padding-right: 14px;
	line-height: 13px;
	min-width: 120px;
	background: none;
	position: relative;
	z-index: 1;
}
#header_min #cart .heading h4 {
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;

}
#header_min #cart .heading a {
	color: #fff;
	text-decoration: none;
}
#header_min #cart .heading a span {
/*	background: url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 20px;*/
	display: block;
	width: 100px;
}
#header_min #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: 7px;
	padding: 8px;
	min-height: 150px;
	border-top: 1px dashed #999;
	border-left: 1px dashed #999;
	border-right: 1px dashed #999;
	border-bottom: 1px dashed #999;
	background: url("../image/cart_bg.png") repeat scroll 0 0 transparent;
	color: #ffffff;
}
#header_min #cart.active .heading {

}
#header_min #cart.active .content {
	display: block;
}
#header_min #cart .checkout {
	text-align: right;
	clear: both;
}
#header_min #cart .checkout a{
	color: #FFF;
	cursor: pointer;
    text-decoration: underline;
}
#header_min #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#header_min #welcome {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 5;
	width: 365px;
	text-align: right;
	color: #999999;
/*	border: 1px solid #fff;*/
}
#header_min #welcome .login_text {
	padding-top: 7px;
	color: #fff;
}
#header_min #welcome .login_text  a{
	color: #BDDCF8;
}

#header_min #welcome input {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	background: url('../image/login_bg.png') top right no-repeat #fff;
	padding: 2px 10px;
	width: 132px;
	height: 15px;
	margin: 7px 20px 7px 3px;
	border: none;
	float: left;
}
#header_min #welcome input.button_login {
	/*background: url("../image/button_login.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 18px;
    position: absolute;
    right: 6px;
    width: 21px;
	margin: 8px 0px;*/
	background: none;
    cursor: pointer;
    height: 18px;
    position: absolute;
    right: 0px;
    width: 21px;
	margin: 6px 0px;
	display: block;
}
#header_min #welcome ul{
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#header_min #welcome ul li {
    float: left;
    padding: 9px 0px 0px 12px;
    position: relative;
    z-index: 20;
	width: 45%;
	text-align:left;
}
#header_min #welcome ul li a {
	color: #FFFFFF;
    display: block;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 12px;
	font-weight: 600;
    line-height: 12px;
    position: relative;
    text-decoration: none;
    z-index: 6;
}
#header_min #welcome ul li a:hover {
    text-decoration: underline;
}

#header_min .links {
	position: absolute;
	right: 0px;
	top: 0px;
	font-size: 10px;
 /*   margin-left: 0;
    margin-right: -3000px;
    padding-left: 3000px;
    padding-right: 3000px;*/
	width: 100%;
	height: 36px;
/*	background: url("../image/top_bg.png") repeat-x scroll 0 0 transparent;*/
}
#header_min .links a {
	float: left;
	display: block;
	padding: 0px 18px 0px 18px;
	margin-top: 9px;
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}
#header_min .links a + a {
	
	border-left: 1px solid #CCC;
}
#header_min .links a:hover {
	text-decoration: underline;
}